Вопросы и ответы - VDSina.ru

Как установить libmysqlclient18 на ubuntu 19.04?

Столкнулся с проблемой,что один плагин моего приложения требует библиотеку mysql 18.Как мне ее установить на ubuntu 19.04?

04.09.2019 19:57
Пользователь ID 59032
 нет комментариев
ОТВЕТЫ НА ВОПРОС (1)
Сотрудник Рудой Александр

Добрый день.

Мы не администрируем клиентские VDS и не обучаем этому. Ситуаций подобных этой очень много и все их не описать, ищите решение в сети, экспериментируйте. На период экспериментов советуем использовать резервную копию VDS.

05 сентября, в 09:03
 Комментировать

Закрыть окно
Авторизация
Неверный логин или пароль
Закрыть окно
Регистрация
На указанный email-адрес будет отправлен пароль
Закрыть окно
Напоминание пароля
Закрыть окно
Напоминание пароля